<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">Sign In/Sign Up</a></li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu1">Sale</a>
		            <ul class="submenu" id="submenu1">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">New Arrivals</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">Women's</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">Men's</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu5">Tech</a>
		            <ul class="submenu" id="submenu5">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#">Blog</a>
		        </li>
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/logo.png" alt="">
			            </h1>
			        </a>
        
			        <a href="#" class="header_icon header_cart is-pulled-right">
			            <i class="fa fa-shopping-cart" aria-hidden="true"></i>
			            <span>12</span>
			        </a>
			        <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			            <i class="fa fa-sign-in" aria-hidden="true"></i>
			        </a>
			        <a href="#" class="header_icon header_search js-toggle-trigger is-hidden-tablet is-pulled-right" data-target="searchWrap">
			            <i class="fa fa-search" aria-hidden="true"></i>
			        </a>
			    </div>
			</header>

			<nav class="mainMenu is-hidden-touch">
			    <ul class="dtwrap is-clearfix">
			        <li>
			            <a href="#">NEW IN</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">CLOTHING</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">SHOES</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <ul class="submenu">
			                <li><a href="#">WATCHES</a></li>
			                <li><a href="#">HAT</a></li>
			                <li><a href="#">BAGS</a></li>
			            </ul>
			        </li>
			        <li><a href="#">EVENTS</a></li>
			        <li>
			            <a href="#">SALE</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">JUMP SUIT</a></li>
			                <li><a href="#">ACCESSORIES</a></li>
			            </ul>
			        </li>
			        <li><a href="#">LOOKBOOK</a></li>
			    </ul>
			</nav>

			<div class="searchWrap" id="searchWrap">
			    <div class="searchWrap_inner">
			        <input type="text">
			        <a href="#">
			            <i class="fa fa-search" aria-hidden="true"></i>
			        </a>
			    </div>
			</div>
			<div class="dtwrap-small login">
				
                <h2 class="pageTitle">忘記密碼</h2>
                <p>請輸入您當初加入會員使用的Email帳號，系統會自動將密碼寄到您的信箱中，請執行完密碼查詢後，再到您的Email信箱中，收取主旨為「網路會員密碼通知函」的信件即可。</p>
                <div class="inputwrap">
                    <label for="">會員帳號</label>
                    <input type="email">
                </div>

                <div class="btnWrap-full">
                    <a href="#" class="btn">密碼查詢</a>
                </div>
                
            </div><!-- end dtwrap-small -->

			<div class="pageCover"></div>
			
            <footer>
                <div class="dtwrap-small columns is-tablet">

                    <div class="column is-hidden-mobile footerLetter">
                        <p>News Letter</p>
                        <label for="">填寫您的Email以訂閱最新消息</label>
                        <input type="email" placeholder="your email">
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    關於我們
                                    <i class="fa fa-chevron-down" aria-hidden="true"></i>                        
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">公司簡介</a></li>
                                    <li><a href="#">企業徵才</a></li>
                                    <li><a href="#">隱私權保護</a></li>
                                    <li><a href="#">門市據點</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    常見問題
                                    <i class="fa fa-chevron-down" aria-hidden="true"></i>  
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">付款方式</a></li>
                                    <li><a href="#">購物說明</a></li>
                                    <li><a href="#">VIP優惠</a></li>
                                    <li><a href="#">電子發票</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="dtwrap-small footerSocial">
                    <a href="#">
                        <i class="fa fa-facebook-official" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <img src="images/lineapp.png" alt="line">
                    </a>
                </div>

                <div class="dtwrap-small footerBottom">
                    <p>Copyright @ Kantech 2017<br>All rights reserved.</p>
                </div>
            </footer>
            <div id="fb-root"></div>
            <script>(function(d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              if (d.getElementById(id)) return;
              js = d.createElement(s); js.id = id;
              js.src = "//connect.facebook.net/zh_TW/sdk.js#xfbml=1&version=v2.10";
              fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>

        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>